### Method

# EvinceDocument Document get_thumbnail_surface

#### Declaration [src]

    cairo_surface_t*
    ev_document_get_thumbnail_surface (
      EvDocument* document,
      EvRenderContext* rc
    )

#### Description

No description available.

Available since: | 3.14

#### Parameters

`rc` | `EvRenderContext`
| An `EvRenderContext`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `cairo_surface_t`
| A #cairo_surface_t.
| The caller of the method takes ownership of the data, and is responsible for freeing it.